package com.ifish.dto;


/**
 * 鱼缸厂信息dto
 * @author Administrator
 *
 */
public class VenderDto {
	
	/**
	 * 厂家名称
	 */
	private String brandName;
	/**
	 * 品牌介绍
	 */
	private String brandIntroduce;
	/**
	 * logo
	 */
	private String logo;
	
	public VenderDto(String brandName, String brandIntroduce, String logo) {
		this.brandName = brandName;
		this.brandIntroduce = brandIntroduce;
		this.logo = logo;
	}
	public String getBrandName() {
		return brandName;
	}
	public void setBrandName(String brandName) {
		this.brandName = brandName;
	}
	public String getBrandIntroduce() {
		return brandIntroduce;
	}
	public void setBrandIntroduce(String brandIntroduce) {
		this.brandIntroduce = brandIntroduce;
	}
	public String getLogo() {
		return logo;
	}
	public void setLogo(String logo) {
		this.logo = logo;
	}
	
}
